﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    /*margin-bottom: 60px;*/
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

.loader {
    position: fixed;
    height: 120%;
    width: 100%;
    padding: 350px 0 0 0;
    background: rgba(255,255,255,0.7);
    z-index: 9999;
    text-align: center;
    margin-top: -100px;
    display: none;
}

.field-validation-error {
    color: red;
}

.success {
    background-color: #337ab7;
}

/*.panel-primary {
    border-color: #337ab7;
}

    .panel-primary > .panel-heading {
        color: #fff;
        background-color: #337ab7;
        border-color: #337ab7;
    }

        .panel-primary > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #337ab7;
        }

        .panel-primary > .panel-heading .badge {
            color: #337ab7;
            background-color: #fff;
        }

    .panel-primary > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #337ab7;
    }
*/

.preview-item:hover {
    cursor: pointer;
}

    .preview-item:hover .preview-file-name {
        text-decoration: underline;
        color: navy;
    }

    .preview-item:hover .btn-file-remove-show {
        display: block;
    }


.btn-file-remove {
    display: none;
    color: red;
}

.page .container {
    font-family: Kalimati;
    color: #000;
}

.bootstrap-tagsinput {
    width: 100%;
}

.bootstrap-tagsinput .tag {
    margin-right: 2px;
    color: white;
}

.label-info {
    background-color: #5bc0de;
}

.hide {
    display: none;
}

/*.card-header {
    color: #fff;
    background-color: #007bff !important;
}*/

.chosen-container {
    width: 100% !important;
}

.chosen-single {
    height: calc(2.25rem + 2px) !important;
    padding: 8px !important;
    font-size: 15px;
}

.no-border {
    border: none !important;
}

.modal-header {
    background-color: #D9E8FB;
    color: #1C78E6;
}